## apertium-dan-nor 1.2.2~r65301

=== debian/changelog ===
apertium-dan-nor (1.2.2~r65301-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #794306)

 -- Kartik Mistry <kartik@debian.org>  Wed, 10 Feb 2016 09:33:33 +0530
