=== debian/control ===
Source: apertium-dan-nor
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dan (>= 0.3.0~r65282),
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-nno (>= 0.5.0~r65282),
               apertium-nob (>= 0.5.1~r65301),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               locales,
               pkg-config (>= 0.21)
Standards-Version: 3.9.6
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/debian-science/packages/apertium-dan-nor.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-dan-nor.git

Package: apertium-dan-nor
Architecture: all
Depends: apertium (>= 3.4),
         apertium-lex-tools,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-nor-dan
Conflicts: apertium-nor-dan
Description: Apertium translation data for the Danish-Norwegian pair
 Data package providing Apertium language resources for translating
 between the Danish and Norwegian languages.
