## apertium-dan-nor 1.3.0~r67099

=== debian/changelog ===
apertium-dan-nor (1.3.0~r67099-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.4
    + Updated Vcs-* URLs.
    + Updated Homepage.
    + Updated Depends.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 Jun 2018 10:42:23 +0530

apertium-dan-nor (1.3.0~r67099-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 3.9.8
  * debian/copyright:
    + Removed copyright for non-exists file.

 -- Kartik Mistry <kartik@debian.org>  Wed, 08 Jun 2016 17:26:33 +0530
