=== debian/control ===
Source: apertium-dan-nor
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dan (>= 0.5.0~r67099),
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-nno (>= 0.7.0~r67099),
               apertium-nob (>= 0.7.0~r67099),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.4
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-dan-nor.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-dan-nor

Package: apertium-dan-nor
Architecture: all
Depends: apertium (>= 3.4), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-nor-dan
Conflicts: apertium-nor-dan
Description: Apertium translation data for the Danish-Norwegian pair
 Data package providing Apertium language resources for translating
 between the Danish and Norwegian languages.
