## apertium-dan-nor 1.4.1

=== debian/changelog ===
apertium-dan-nor (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Bundles apertium-dan 0.6.1, apertium-nno 1.1.0, and apertium-nob 1.1.0

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 03 Dec 2019 09:39:19 +0100

apertium-dan-nor (1.4.0-2) unstable; urgency=low

  * Source only upload.
  * debian/control:
    + Updated long description.

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Sep 2019 12:41:01 +0530

apertium-dan-nor (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.4.0
    + Updated Build-Depends and Depends.
  * Bumped dh to 12.
  * Added debian/gitlab-ci.yml.
  * debian/rules:
    + Disable broken tests.

 -- Kartik Mistry <kartik@debian.org>  Tue, 10 Sep 2019 12:08:22 +0530
