=== debian/control ===
Source: apertium-dan-nor
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper (>= 12),
               gawk,
               pkg-config
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-dan-nor.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-dan-nor

Package: apertium-dan-nor
Architecture: all
Depends: apertium (>= 3.6.0), apertium-lex-tools, cg3, ${misc:Depends}
Provides: apertium-nor-dan
Conflicts: apertium-nor-dan
Description: Apertium translation data for the Danish-Norwegian pair
 Data package providing Apertium language resources for translating
 from the Danish to the Norwegian Nynorsk/Norwegian Bokmål variants
 and from Danish to Norwegian Nynorsk.
