=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/apertium-dan-nor-$1\.tar\.gz/ \
  https://github.com/apertium/apertium-dan-nor/releases .*/v?(\d\S+)\.tar\.gz
