=== debian/control ===
Source: apertium-dan-nor
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.3),
               apertium-lex-tools-dev (>= 0.4.2),
               apertium-recursive (>= 1.1.2),
               apertium-regtest,
               apertium-separable (>= 0.6.1),
               cg3-dev (>= 1.3.9),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-dan-nor.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-dan-nor
Rules-Requires-Root: no

Package: apertium-dan-nor
Architecture: all
Depends: apertium (>= 3.8.3),
         apertium-lex-tools (>= 0.4.2),
         apertium-recursive (>= 1.1.2),
         apertium-separable (>= 0.6.1),
         cg3 (>= 1.3.9),
         ${misc:Depends}
Provides: apertium-nor-dan
Conflicts: apertium-nor-dan
Description: Apertium translation data for the Danish-Norwegian pair
 Data package providing Apertium language resources for translating
 from the Danish to the Norwegian Nynorsk/Norwegian Bokmål variants
 and from Danish to Norwegian Nynorsk.
